<?php 

    $this->pageTitle = Yii::t('profind', 'Networks');

    $this->breadcrumbs = array(
        Yii::t('profind', 'Perfil') => array('/usuario/modificar', 'id' => Yii::app()->user->id),
        Yii::t('profind', 'Networks'),
    );

    // Sidebar
    echo $this->renderPartial('//sidebars/_menu_usuario');    
    
?>

<div class="row-fluid">
    <div class="span12">
        <h3 class="heading"><?php echo Yii::t('profind', 'Networks'); ?></h3>
    </div>
</div>
